  .custom-html--sitecore {
      /*for animation*/
    }
    .custom-html--sitecore #block-section-intothenew-nav {
      height: 0px;
    }
    .custom-html--sitecore .navbar-light {
      position: fixed;
      top: 60px;
      background: white !important;
      width: 100%;
      z-index: 50;
      transition: all 0.4s ease;
      border-bottom: 0.063em solid #e3e3e3;
    }
    .custom-html--sitecore .navbar-light.nav-shrink {
      top: -50px;
    }
    .custom-html--sitecore #block-header #header-topnav {
      border-bottom: 1px solid #fff;
      transition: all 0.4s ease;
    }
    .custom-html--sitecore #block-header #header-topnav.header-topnav-shrink {
      border-bottom: 1px solid #e3e3e3;
    }
    @media screen and (min-width: 1000px) {
      .custom-html--sitecore {
        /*  .quick-access-tab.quick-access-tab-shrink{
          top: 8.5em !important;
          } */
        /*#hero-carousel .hero-item-featureoverview, #hero-carousel .hero-item-featureinterior{
          margin-top: 79px !important;
          }*/
      }
      .custom-html--sitecore .hero-module {
        padding-top: 80px;
      }
      .custom-html--sitecore .quick-access-tab {
        top: 5.63em !important;
        z-index: 51 !important;
        position: fixed !important;
      }
      .custom-html--sitecore #multipage-nav ul li a {
        padding: 1.25em;
        transition: all 0.4s ease;
      }
      .custom-html--sitecore #multipage-nav.sticky.no-qat .nav-articles ul li:after {
        top: 15%;
      }
      .custom-html--sitecore #multipage-nav.sticky.no-qat ul li a {
        padding-bottom: 0.1em;
        padding-top: 0.1em;
      }
      .custom-html--sitecore .quick-access-tab {
        transition: all 0.4s ease;
      }
    }
    @media only screen and (max-width: 999px) and (min-width: 768px) {
      .custom-html--sitecore {
        /*  .quick-access-tab.quick-access-tab-shrink{
          top: 7.5em !important;
          } */
      }
      .custom-html--sitecore .navbar-light {
        top: 45px;
      }
      .custom-html--sitecore .hero-module {
        padding-top: 80px;
      }
      .custom-html--sitecore .quick-access-tab {
        top: 4.63em !important;
        transition: all 0.4s ease;
        z-index: 51 !important;
        position: fixed !important;
      }
      .custom-html--sitecore #hero-carousel .hero-item-featureoverview {
        padding-top: 11.2rem;
      }
    }
    @media only screen and (max-width: 767px) {
      .custom-html--sitecore {
        /*#hero-carousel .item{
          padding-top: 8em;
          } */
      }
      .custom-html--sitecore .navbar-light {
        top: 35px;
      }
      .custom-html--sitecore .hero-module {
        padding-top: 80px;
      }
      .custom-html--sitecore .quick-access-tab {
        transition: all 0.4s ease;
        top: 8.5em;
      }
      .custom-html--sitecore .quick-access-tab.quick-access-tab-shrink {
        top: 3.13em !important;
      }
    }
    @media screen and (min-width: 1000px) {
      .custom-html--sitecore #hero-carousel .hero-item-featureoverview .marquee-image,
      .custom-html--sitecore #hero-carousel .hero-item-featureinterior .marquee-image {
        height: 100% !important;
      }
      .custom-html--sitecore .itn-nav {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
        padding-left: 30px;
      }
    }
    @media only screen and (max-width: 999px) and (min-width: 768px) {
      .custom-html--sitecore #hero-carousel .hero-item-featureinterior .marquee-image {
        height: 100% !important;
      }
      .custom-html--sitecore .itn-nav {
        padding: 0px !important;
      }
    }
    @media only screen and (min-width: 1000px) {
      .custom-html--sitecore #block-section-intothenew-nav .content-module p,
      .custom-html--sitecore .content-module a {
        margin-bottom: 0 !important;
      }
    }
    .custom-html--sitecore .what-are-future tbody tr {
      background-color: #F5F5F5;
      border-top: 1px solid #A100FF;
    }
    .custom-html--sitecore .what-are-future tbody tr:first-child {
      background-color: #fff;
      border-top: 1px solid transparent;
    }
    .custom-html--sitecore .what-are-future tbody tr td:first-child {
      color: #A100FF;
      font-weight: bold;
    }
    .custom-html--sitecore .what-are-future tbody tr th {
      padding: 2%;
      font-family: "Graphik Bold", "Arial", Sans-Serif;
    }
    .custom-html--sitecore .what-are-future tbody tr td {
      padding: 2%;
    }
    .custom-html--sitecore .what-are-future tbody tr td ul {
      margin-left: 0rem;
    }
    .custom-html--sitecore ul.leaders-laggards {
      margin-left: 0rem;
    }
    .custom-html--sitecore .cls-1 {
      isolation: isolate;
    }
    .custom-html--sitecore .cls-10,
    .custom-html--sitecore .cls-2,
    .custom-html--sitecore .cls-44,
    .custom-html--sitecore .cls-45,
    .custom-html--sitecore .cls-46,
    .custom-html--sitecore .cls-47,
    .custom-html--sitecore .cls-48,
    .custom-html--sitecore .cls-49,
    .custom-html--sitecore .cls-8,
    .custom-html--sitecore .cls-9 {
      fill: none;
    }
    .custom-html--sitecore .cls-2 {
      stroke: #bebebe;
      opacity: 0.3;
    }
    .custom-html--sitecore .cls-2,
    .custom-html--sitecore .cls-44,
    .custom-html--sitecore .cls-45,
    .custom-html--sitecore .cls-46,
    .custom-html--sitecore .cls-47,
    .custom-html--sitecore .cls-48,
    .custom-html--sitecore .cls-49,
    .custom-html--sitecore .cls-8,
    .custom-html--sitecore .cls-9 {
      stroke-linecap: round;
    }
    .custom-html--sitecore .cls-10,
    .custom-html--sitecore .cls-11,
    .custom-html--sitecore .cls-12,
    .custom-html--sitecore .cls-13,
    .custom-html--sitecore .cls-2,
    .custom-html--sitecore .cls-44,
    .custom-html--sitecore .cls-45,
    .custom-html--sitecore .cls-46,
    .custom-html--sitecore .cls-47,
    .custom-html--sitecore .cls-48,
    .custom-html--sitecore .cls-49,
    .custom-html--sitecore .cls-8,
    .custom-html--sitecore .cls-9 {
      stroke-miterlimit: 10;
    }
    .custom-html--sitecore .cls-3,
    .custom-html--sitecore .cls-4 {
      opacity: 0.4;
    }
    .custom-html--sitecore .cls-3,
    .custom-html--sitecore .cls-7 {
      mix-blend-mode: color-burn;
    }
    .custom-html--sitecore .cls-3 {
      fill: url(#linear-gradient);
    }
    .custom-html--sitecore .cls-4,
    .custom-html--sitecore .cls-6 {
      mix-blend-mode: multiply;
    }
    .custom-html--sitecore .cls-4 {
      fill: url(#linear-gradient-2);
    }
    .custom-html--sitecore .cls-5 {
      opacity: 0.9;
      mix-blend-mode: screen;
    }
    .custom-html--sitecore .cls-17,
    .custom-html--sitecore .cls-6 {
      fill: #004dff;
    }
    .custom-html--sitecore .cls-6,
    .custom-html--sitecore .cls-7 {
      opacity: 0.7;
    }
    .custom-html--sitecore .cls-14,
    .custom-html--sitecore .cls-7 {
      fill: #a100ff;
    }
    .custom-html--sitecore .cls-11,
    .custom-html--sitecore .cls-8 {
      stroke: #a100ff;
    }
    .custom-html--sitecore .cls-10,
    .custom-html--sitecore .cls-8,
    .custom-html--sitecore .cls-9 {
      stroke-width: 6px;
    }
    .custom-html--sitecore .cls-12,
    .custom-html--sitecore .cls-9 {
      stroke: #004dff;
    }
    .custom-html--sitecore .cls-10,
    .custom-html--sitecore .cls-13 {
      stroke: #00baff;
    }
    .custom-html--sitecore .cls-11,
    .custom-html--sitecore .cls-12,
    .custom-html--sitecore .cls-13,
    .custom-html--sitecore .cls-54 {
      fill: #fff;
    }
    .custom-html--sitecore .cls-11,
    .custom-html--sitecore .cls-12,
    .custom-html--sitecore .cls-13 {
      stroke-width: 3px;
    }
    .custom-html--sitecore .cls-14,
    .custom-html--sitecore .cls-17,
    .custom-html--sitecore .cls-18 {
      font-size: 23.28px;
    }
    .custom-html--sitecore .cls-14,
    .custom-html--sitecore .cls-17,
    .custom-html--sitecore .cls-18,
    .custom-html--sitecore .cls-32,
    .custom-html--sitecore .cls-41,
    .custom-html--sitecore .cls-55,
    .custom-html--sitecore .cls-59 {
      font-family: "Graphik Bold", "Arial", Sans-Serif;
      font-weight: 700;
    }
    .custom-html--sitecore .cls-15 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-16 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-18 {
      fill: #00baff;
    }
    .custom-html--sitecore .cls-19 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-20,
    .custom-html--sitecore .cls-25 {
      font-size: 20px;
    }
    .custom-html--sitecore .cls-20,
    .custom-html--sitecore .cls-25,
    .custom-html--sitecore .cls-50 {
      fill: #bebebe;
    }
    .custom-html--sitecore .cls-20,
    .custom-html--sitecore .cls-25,
    .custom-html--sitecore .cls-29,
    .custom-html--sitecore .cls-33,
    .custom-html--sitecore .cls-34,
    .custom-html--sitecore .cls-50 {
      font-family: "Graphik Regular", "Arial", Sans-Serif;
      font-weight: 500;
    }
    .custom-html--sitecore .cls-20 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-21 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-22 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-23 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-24 {
      letter-spacing: -0.03em;
    }
    .custom-html--sitecore .cls-26 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-27 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-28 {
      fill: #f2f2f2;
    }
    .custom-html--sitecore .cls-29,
    .custom-html--sitecore .cls-41 {
      font-size: 24.64px;
    }
    .custom-html--sitecore .cls-30 {
      letter-spacing: -0.03em;
    }
    .custom-html--sitecore .cls-31 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-34 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-35 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-36 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-37 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-38 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-39 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-40 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-42 {
      font-family: "Graphik Regular", "Arial", Sans-Serif;
      font-weight: 400;
    }
    .custom-html--sitecore .cls-43 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-44,
    .custom-html--sitecore .cls-45,
    .custom-html--sitecore .cls-46,
    .custom-html--sitecore .cls-47,
    .custom-html--sitecore .cls-48,
    .custom-html--sitecore .cls-49 {
      stroke: #939598;
    }
    .custom-html--sitecore .cls-45 {
      stroke-dasharray: 6.31 4.2;
    }
    .custom-html--sitecore .cls-46 {
      stroke-dasharray: 6.1 4.07;
    }
    .custom-html--sitecore .cls-47 {
      stroke-dasharray: 6.33 4.22;
    }
    .custom-html--sitecore .cls-48 {
      stroke-dasharray: 5.92 3.95;
    }
    .custom-html--sitecore .cls-49 {
      stroke-dasharray: 6.11 4.07;
    }
    .custom-html--sitecore .cls-50 {
      font-size: 18.56px;
    }
    .custom-html--sitecore .cls-51 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-52 {
      letter-spacing: -0.01em;
    }
    .custom-html--sitecore .cls-53 {
      letter-spacing: 0em;
    }
    .custom-html--sitecore .cls-55,
    .custom-html--sitecore .cls-59 {
      font-size: 24.64px;
      fill: #231f20;
    }
    .custom-html--sitecore .cls-55 {
      letter-spacing: -0.02em;
    }
    .custom-html--sitecore .cls-56,
    .custom-html--sitecore .cls-59 {
      letter-spacing: -0.03em;
    }
    .custom-html--sitecore .cls-57 {
      letter-spacing: -0.03em;
    }
    .custom-html--sitecore .cls-58 {
      letter-spacing: -0.03em;
    }
    .custom-html--sitecore .cls-60 {
      letter-spacing: -0.04em;
    }
    .custom-html--sitecore .cls-8,
    .custom-html--sitecore .cls-9,
    .custom-html--sitecore .cls-10 {
      opacity: 0;
    }
    .custom-html--sitecore .line-chart.isActive .cls-8,
    .custom-html--sitecore .line-chart.isActive .cls-10 {
      opacity: 1;
      stroke-dasharray: 1000;
      stroke-dashoffset: 1000;
      animation: dash 1.5s linear forwards;
    }
    .custom-html--sitecore .line-chart.isActive .cls-9 {
      opacity: 1;
      stroke-dasharray: 1000;
      stroke-dashoffset: 1000;
      animation: dash2 1.5s linear forwards;
    }
    @keyframes dash {
      from {
        stroke-dashoffset: 1000;
      }
      to {
        stroke-dashoffset: 0;
      }
    }
    @keyframes dash2 {
      from {
        stroke-dashoffset: 1000;
      }
      to {
        stroke-dashoffset: 2000;
      }
    }
    .custom-html--sitecore #Layer_2,
    .custom-html--sitecore #Layer_3 {
      opacity: 0;
      transition: opacity 0.7s ease-out 2s;
    }
    .custom-html--sitecore .cls-3,
    .custom-html--sitecore .cls-4 {
      opacity: 0;
      transition: opacity 2s ease-out 2s;
    }
    .custom-html--sitecore .cls-6,
    .custom-html--sitecore .cls-7 {
      opacity: 0;
      transition: opacity 1s ease-out 1.5s;
    }
    .custom-html--sitecore .line-chart.isActive .cls-4,
    .custom-html--sitecore .line-chart.isActive .cls-3 {
      opacity: 0.3;
    }
    .custom-html--sitecore .cls-11,
    .custom-html--sitecore .cls-12,
    .custom-html--sitecore .cls-13,
    .custom-html--sitecore .cls-29,
    .custom-html--sitecore .cls-41 {
      opacity: 0;
      transition: opacity 0.7s ease-out;
    }
    .custom-html--sitecore .cls-29,
    .custom-html--sitecore .cls-41 {
      transition-delay: 2.5s;
    }
    .custom-html--sitecore .line-chart.isActive .cls-7,
    .custom-html--sitecore .line-chart.isActive .cls-6,
    .custom-html--sitecore .line-chart.isActive .cls-11,
    .custom-html--sitecore .line-chart.isActive .cls-12,
    .custom-html--sitecore .line-chart.isActive .cls-13,
    .custom-html--sitecore .line-chart.isActive #Layer_2,
    .custom-html--sitecore .line-chart.isActive #Layer_3,
    .custom-html--sitecore .line-chart.isActive .cls-29,
    .custom-html--sitecore .line-chart.isActive .cls-41 {
      opacity: 1;
    }
    @media screen and (max-width: 767px) {
      .custom-html--sitecore #block-section-with-background-1 {
        background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/Thought-Leadership-Assets/Images/davos-2020/Accenture-davos-2020-background-1);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: auto;
      }
      .custom-html--sitecore .purple-paths-container {
        padding-top: 50px;
        min-height: 500px;
      }
      .custom-html--sitecore .purple-paths {
        color: #fff;
        background: rgba(161, 0, 255, 0.8);
        padding: 5%;
      }
    }
    @media screen and (min-width: 768px) {
      .custom-html--sitecore #block-section-with-background-1 {
        background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/Thought-Leadership-Assets/Images/davos-2020/Accenture-davos-2020-background-1);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: auto;
      }
      .custom-html--sitecore .purple-paths-container {
        padding-top: 50px;
        min-height: 650px;
      }
      .custom-html--sitecore .purple-paths {
        color: #fff;
        background: #a100ff;
        padding: 5%;
      }
    }
    .custom-html--sitecore .purple-paths h2 {
      color: #fff;
    }
    .custom-html--sitecore .purple {
      color: #A100FF !important;
    }
    .custom-html--sitecore .decision-points tbody tr {
      background-color: #F5F5F5;
      border-top: 1px solid #A100FF;
    }
    .custom-html--sitecore .decision-points tbody tr:first-child {
      background-color: #fff;
      border-top: 1px solid transparent;
    }
    .custom-html--sitecore .decision-points tbody tr td li.purple-container {
      background-color: #A100FF;
      color: #fff;
    }
    .custom-html--sitecore .decision-points tbody tr td li.purple-container strong {
      color: #fff;
    }
    .custom-html--sitecore .decision-points tbody tr th {
      padding: 2%;
      font-family: "Graphik Bold", "Arial", Sans-Serif;
    }
    .custom-html--sitecore .decision-points tbody tr td:first-child {
      padding: 2%;
      width: 30%;
    }
    .custom-html--sitecore .decision-points tbody tr td ul {
      margin-left: 0rem;
      list-style-type: none;
    }
    .custom-html--sitecore li {
      padding-bottom: 0rem;
    }
    .custom-html--sitecore .decision-points tbody tr td ul li {
      margin: 0px;
      padding: 1% 3%;
    }
    .custom-html--sitecore table.decision-points {
      margin-bottom: 100px;
    }
    .custom-html--sitecore #block-section-with-background-3 {
      background-image: url(/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/davos-2020/Accenture-davos-2020-background-2.png);
      background-position: bottom center;
      background-repeat: no-repeat;
      background-size: auto;
    }
    .custom-html--sitecore .decision-points tbody tr td li.purple-container.isActive {
      background-color: #A100FF;
      background: linear-gradient(-45deg, #a100ff, #0030ff);
      background-size: 400% 400%;
      animation: gradient 5s ease infinite;
      background-position: 100% 100%;
    }
    @keyframes gradient {
      0% {
        background-position: 100% 100%;
      }
      50% {
        background-position: 50% 0%;
      }
      100% {
        background-position: 100% 100%;
      }
    }
    .custom-html--sitecore strong.double-size {
      font-size: 1.92rem;
    }
    .custom-html--sitecore .panel-default {
      border-top: 3px solid #9039F9;
      margin: 2%;
      padding: 5%;
    }
    @media (min-width: 768px) {
      .custom-html--sitecore .panel-default {
        min-height: 615px;
        margin: 2% 4% 2% 0%;
      }
    }
    .custom-html--sitecore .panel-default h4 {
      font-size: 2.56rem;
    }
    